@charset "utf-8";
/* CSS Document */

/************* PROBETRAINING EINKLINKER *************/
.article_probetraining {
	background-color: #EEE;
	margin: 2em 0;
	}
.article_probetraining .probetraining-bild-jugend {
	background-image: url("theme_pics/RSV_Kinder-Jugendschutz_Gruppe_Team_2026.png");
	}
.article_probetraining .probetraining-bild-aktive {
	background-image: url("theme_pics/RSV_Kinder-Jugendschutz_Gruppe_Team_2026.png");
	}
.article_probetraining .probetraining-bild-frauen {
	background-image: url("theme_pics/RSV_Kinder-Jugendschutz_Gruppe_Team_2026.png");
	}
.article_probetraining .probetraining-bild-jugend, .article_probetraining .probetraining-bild-aktive, .article_probetraining .probetraining-bild-frauen {
	margin: 0 auto;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: auto 90%;
	}
.article_probetraining .probetraining-bild-jugend-mobil {
	margin: 0 auto;
	margin-top: 1em;
	}
.article_probetraining .probetraining-bild-jugend-mobil figure {
	height: auto;
	}
.article_probetraining .probetraining-bild-jugend-mobil img {
	width: auto;
	height: auto;
	}
/*
.article_probetraining .probetraining-bild-jugend figure {
	width: auto;
	height: 350px;
	overflow: hidden;
	}
.article_probetraining .probetraining-bild-jugend figure img {
	width: auto;
	height: 100%;
	overflow: hidden;
	}
*/
.article_probetraining .ce_text, .article_probetraining .ce_hyperlink {
	margin: 0 auto;
	}
.article_probetraining .ce_text {
	//background-image: url("theme_pics/RSV_Kinder-Jugendschutz_Gruppe_Team_2026.png");
	//background-position: right bottom;
	//background-repeat: no-repeat;
	//background-size: auto 100%;
	z-index: 2000;
	}
.article_probetraining .ce_text p {
  margin-bottom: 1em;
}
.article_probetraining .ce_text p:last-child {
  margin-bottom: 0em;
}
.article_probetraining .ce_text p::before {
  content: url("theme_pics/rsv_icon_checkbox.png");
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-bottom: -0.2em;
  margin-right: 1em;
}
.article_probetraining .hyperlink_txt_grey {
	margin-top: 0em;
	}
	
@media (min-width: 1200px) {
	.article_probetraining .probetraining-bild-jugend-mobil {
		display: none;
		}
	.article_probetraining, .article_probetraining .probetraining-bild-jugend, .article_probetraining .probetraining-bild-aktive, .article_probetraining .probetraining-bild-frauen {
		height: 350px;
		}
	.article_probetraining .probetraining-bild-jugend, .article_probetraining .probetraining-bild-aktive, .article_probetraining .probetraining-bild-frauen {
		width: 1100px;
	}
	.article_probetraining .ce_text, .article_probetraining .ce_hyperlink {
		max-width: 1100px;
		}
	.article_probetraining .ce_text {
		margin-top: -350px;
	}
}

@media (max-width: 1199px) and (min-width: 600px) {
	.article_probetraining .probetraining-bild-jugend, .article_probetraining .probetraining-bild-aktive, .article_probetraining .probetraining-bild-frauen {
		display: none;
	}
	.article_probetraining .ce_text, .article_probetraining .ce_hyperlink {
		max-width: 500px;
	}
	.article_probetraining .probetraining-bild-jugend-mobil, .article_probetraining .probetraining-bild-jugend-mobil figure, .article_probetraining .probetraining-bild-jugend-mobil img {
		max-width: 500px;
		}
}

@media (max-width: 599px) {
	.article_probetraining .probetraining-bild-jugend, .article_probetraining .probetraining-bild-aktive, .article_probetraining .probetraining-bild-frauen {
		display: none;
	}
	.article_probetraining .ce_text, .article_probetraining .ce_hyperlink {
		max-width: 250px;
		}
	.article_probetraining .probetraining-bild-jugend-mobil, .article_probetraining .probetraining-bild-jugend-mobil figure, .article_probetraining .probetraining-bild-jugend-mobil img {
		max-width: 250px;
		}
}